/****************************************************
#####################################################
##-------------------------------------------------##
##              EUROPEDEN - Version 1              ##
##-------------------------------------------------##
## Copyright = diabloedesign.com- 2017             ##
## Date      = Février 2017                        ##
## Author    = olivier angevin                     ##
## Websites  = http://www.diabloedesign.com        ##
##                                                 ##
#####################################################
****************************************************/
@charset "UTF-8";
.pagewidth{
width:100%;
}
.header-user .connect-stagiaires, .footer-content .newsletter, .footer-content .brochures{
margin-right:10px;
}
.header-user .telephone, #main, .footer-content .contacts{
margin-left:10px;
}
.footer-content .contacts{
width:400px;
}
.footer-content .newsletter, .footer-content .brochures{
width:400px;
float:right;
}
.services-pro, .services-par{
width:520px;
}
.blog, .item-page, .moduletableinscription, .visforms-form .page-header{
margin-left:10px;
margin-right:10px;
}
@media screen and (max-width: 990px) {
	#main{
	margin:0 auto;
	float:none;
	width:90%;
	}
	#right{
	width:500px;
	margin:0 auto;
	float:none;
	}
	#news  ul.latestnews-items li{
	width:500px;
	}
	.blog .items-row{
	float:none;
	margin:0 auto;
	}
}
@media screen and (max-width: 910px) {
	.footer-content .contacts, .footer-content .newsletter, .footer-content .brochures{
	margin:0 auto;
	float:none;
	}
}
@media screen and (max-width: 850px) {
	#slider .theme-default .nivo-caption{
	font-size:30px;
	}
	.services-pro, .services-par{
	width:520px;
	float:none;
	margin:0 auto;
	}
	.photo-pro, .photo-par{
	display:none;
	}
}
@media screen and (max-width: 750px) {
	.item-page figure.right{
	float:none;
	width:100%;
	margin:0;
	}
	.copyright{line-height:25px;}
}
@media screen and (max-width: 720px) {
	
	#top-menu, .header-fixed{
	display:none;
	}
	#small-menu{
	display:block;
	}
}
@media screen and (max-width: 580px) {
	.header-user{
	height:auto;
	}
	.header-user .pagewidth{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: column;
	}
	.header-user .telephone, .header-user .mail, .header-user .connect-stagiaires{
	float:none;
	margin:0px;
	line-height:35px;
	}
	.header-user a{line-height:35px;}
	.formulaire-connect{
	position:relative;
	top:0px;
	}
}
@media screen and (max-width: 550px) {
	.visform .field1, .visform .field2, .visform .field6, .visform .field7,
	.visform .field31, .visform .field32, .visform .field36, .visform .field37,
	.visform .field11, .visform .field12, .visform .field16, .visform .field17,
	.visform .field4, .visform .field34, .visform .field14, .visform .field5, 
	.visform .field15, .visform .field35, .visform .field43, .visform .field44{
	width:100%;
	float:none;
	}
	.visform .field1 input, .visform .field2 input, .visform .field6 input, .visform .field7 input,
	.visform .field31 input, .visform .field32 input, .visform .field36 input, .visform .field37 input,
	.visform .field11 input, .visform .field12 input, .visform .field16 input, .visform .field17 input,
	.visform .field4 input, .visform .field14 input, .visform .field34 input,
	.visform .field5 input, .visform .field15 input, .visform .field35 input,  .visform .field44 input{
	width:90%;
	}
	.visform .field43 input{
	width:calc(90% - 40px);
	}
	.visform .visCSSmargLeft label.visCSSrlinl{
	margin-right:0;
	display:inline-block;
	width:calc(100% - 30px);
	}
}
@media screen and (max-width: 520px) {
	.services-pro, .services-par{
	width:100%;
	}
	.services p{
	width:90%;
	padding:2%;
	height:auto;
	min-height:110px;
	}
}
@media screen and (max-width: 500px) {
	#right, #right .mod-languages .pretext, #news ul.latestnews-items li{
	width:100%!important;
	}
	#right .mod-languages .lang-inline{
	float:none;
	text-align:center;
	}
	.news li.latestnews-item .news, .blog .items-row .item{
	width:90%!important;
	padding:2%;
	height:auto;
	min-height:280px;
	margin:0 auto;
	}
	#slider .moduletable, #slider .nivo-controlNav{
	display:none;
	}
	#slider .moduletablesmall{
	display:block;
	}
	.blog .items-row{
	width:100%;
	margin-bottom:10px;
	}
	table.lescours td.fleche{display:none;}
	table.lescours td.ligne-mobile{display:block;}
}
@media screen and (max-width: 400px) {
	.footer-content .contacts, .footer-content .newsletter, .footer-content .brochures, .logo{
	width:96%
	}	
}
/**end file***/